.image{
width: 25%;
top: 24%;
left: 37.5%;
text-align: center;

}
.content{
   width: 49%;
    color: purple;
    font-size: 50px;
    font-weight: 700;
    bottom: 6%;
    left: 25.5%;
    height: 15vh;
    text-align: left;
    background-color: darkorange;
    opacity: 0.7;
}